/* START OF ADDED CUSTOM CSS */
  html, body {
  height: 100%;
  margin: 0;
  padding : 0;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background : #2E2E2E;
  color : #333;
}
/*MAIN CONTAINER*/
#container {
  min-height: 100vh;
  margin : 0 auto;
  overflow: hidden;
  display: block;
  position: relative;
  padding-bottom: 120px; /* height of your footer */
  padding : 0;
  border : 2px solid #000000;
  background : #e9eee4;
  color : #333;
  overflow: hidden;
}
/*MAIN CONTENT*/
#content {
  padding : 0 0 0 30px;
  background : inherit;
  color : #333;
  line-height: 1.8rem;
  font-size: 11px;
  overflow: auto;
  min-height: 400px;
  margin: 0 0 100px;
  clear : both;
}
/*HEADER IMAGE*/
#topimg {
  width: 100%;
  height: 120px;
  position: relative;
/*  background: url('../images/top/bg-04.jpg'); */
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
/*FOOTER*/
#footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 70px;            /* Footer height */
  clear : both;
  border-top : 1px solid #fff;
  background-image: linear-gradient(to bottom, #1610ec, #070632);
  color : #333;
}
/* HEADERS */
h1 {
  margin-top : 0px;
  padding : 0;
  font-size : 160%;
  text-transform: uppercase;
  letter-spacing: 3px;
  color : #1F57FF;
  background : inherit;
}
td, th {
  line-height: 1.5em;
}
/* Last modified date and time for a file */
#modified {
  padding-right: 3px;
  font-size: 8px;
  text-align: right;
}
/* END OF ADDED CUSTOM CSS */